* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
}

body {
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url("https://picsum.photos/1920/1089?random=1");
}

.max-box {
  background: black;
  opacity: 0.8;
  border-radius: 25px;
  padding: 20px;
  width: 95%;
  max-width: 450px;
}

.input-city{
  border: none;
  outline: none;
  padding: 10px;
  border-radius: 25px;
  font-size: 18px;
  background-color: #7c7c7c2b;
  color: white;
  width: calc(100% - 50px);
}

.button-search {
  border: none;
  outline: none;
  padding: 10px;
  border-radius: 50px;
  background-color: #7c7c7c2b;
  cursor: pointer;
  float: right;
}

.img-search {
  width: 20px;
}

.media-box{
  margin-top: 30px;
}

.city {
  color: white;
  font-size: 25px;
  font-weight: 300;
}

.temp {
  font-size: 20px;
  color: white;
  margin-top: 20px;
}

.smaller-box {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.text-temp{
  color: white;
  margin-left: 20px;
  text-transform: capitalize;
}

.humidity{
  color: white;
  margin-top: 20px;
}